Changes between Version 164 and Version 168 of Ticket #11521


Ignore:
Timestamp:
09/23/12 20:32:15 (8 years ago)
Author:
nbruin
Comment:

No, we do not need that merge. We should absolutely not add any more dependencies to these tickets. They are good to go as is (modulo nasty surprises). We can improve things afterwards. The bump to 5.5 is already unfortunate, because that means we've already unnecessarily missed one sailing.

EDIT: With unfortunate I do not mean to imply unwise. I fully respect the judgement of the release manager on this issue.

Legend:

Unmodified
Added
Removed
Modified